@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
#header{
    padding-bottom: 20px;
}
body{
    /*background-color: #f00;*/
    font-family: 'Montserrat', sans-serif;
}
.sliderhome {
    padding: 160px 0;
    border-bottom: 0;
}
.sliderhome .linebefore .titlehomeslider::before{
    content: "";
    width: 40px;
    height: 4px;
    background-color: #fff;
    display: inline-block;
    vertical-align: top;
    margin-top: 30px;
    margin-right: 15px;
}
.sliderhome::after{
    content: "";
    display: inline-block;
    width: 0;
height: 0;
border-style: solid;
border-width: 0 0 150px 2500px;
border-color: transparent transparent #fff transparent;
position: absolute;
right: 0;
bottom: 0px;
}
.quotebefore {
    font-size: 20px;
    margin-right: 8px;
    vertical-align: top;
    line-height: 42px;
}
.quoteafter {
    font-size: 20px;
    margin-left: 8px;
    vertical-align: top;
    line-height: 42px;
}

.sliderhome .titlehomeslider .quotebefore::before{
    content:"\f10d";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.sliderhome .titlehomeslider .quoteafter::before{
    content:"\f10e";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.titlehomeslider {
    font-size: 40px;
    line-height: 1.5em;
    max-width: 600px;
    display: inline-block;
}
.sliderhome .banner-decription{
    font-size: 21px;
    color: #fff;
    margin-top: 10px;
    max-width: 700px;
}
span.servlogo {
    display: inline-block;
    width: 300px;
    height: 300px;
    position: absolute;
    right: -150px;
    top: -280px;
    z-index: 1;
}
span.servlogo img {
    width: 100%;
    height: 100%;
}
.servlogoblock{
    position: relative;
}
.adnhomeleft {
    padding: 50px 180px 50px 10px;
    border-radius: 0px 80px 80px 0px;
}
.adnhomeleft::before{
    content: "";
    display: inline-block;
    position: absolute;
    background-color: #524079;
    width: 1500px;
    height: 100%;
    right: 100%;
    top: 0;
}
.adnhomeright {
    padding-top: 150px;
    position: relative;
    height: 670px;
    padding-bottom: 50px;
}
#content{
    overflow: hidden;
}
/*.adnhomeright > span {
    width: 130%;
    display: inline-block;
    position: absolute;
    height: 470px;
    right: 0;
    overflow: hidden;
    border-radius: 80px 0 0 0;
    z-index: 1;
}*/
.adnhomeright > span {
    width: 220%;
    display: inline-block;
    position: absolute;
    height: 470px;
    left: -150px;
    overflow: hidden;
    border-radius: 80px 0 0 0;
    z-index: 1;
}
/*.adnhomeright > span > img{
    height: 100%;
    width: auto;
    max-width: none;
}*/
.adnhomeright > span > img {
    width: 100%;
    min-height: 100%;
    bottom: -100px;
    position: absolute;
}
.adnhomeleft h2 {
    font-size: 38px;
    margin-bottom: 1.2em;
    margin-top: 15px;
}
.btn-mod, a.btn-mod{
    font-size: 14px;
    padding: 10px 10px;
    background-color: #d04454;
    text-transform: inherit;
    margin: 10px;
    background-image: url(img/bg-btn.jpg);
    background-size: cover;
    border: 0;
}
.btn-mod:hover, .btn-mod:focus, a.btn-mod:hover, a.btn-mod:focus {
    background: rgba(0, 0, 0, 0.2);
    background-image: url(img/bg-btn.jpg);
    background-size: cover;
    background-blend-mode: darken;
}
.btn-mod.btn-round {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.numberkey {
    padding: 80px 100px;
}
.numberkeytitle h2 {
    text-align: center;
    font-size: 44px;
    font-weight: 500;
    color: #373f45;
    margin-bottom: 0.4em;
}
.itemnumkey {
    padding: 20px;
}
.chiffrebub {
    margin: 15px auto;
    text-align: center;
}
.chiffrebubint {
    text-align: center;
    font-size: 80px;
    font-weight: bold;
}
.textbub {
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    color: #524079;
    padding: 15px;
}
.chiffrebubint{
    background-color:#3e2e62;
    border-radius: 300px;
    width: 220px;
    height: 220px;
    line-height: 220px;
    margin: auto;
    color: #fff;
}
.itemnum2 .chiffrebub{
    margin: 31px auto;
}
.itemnum2 .chiffrebubint{
    width: 188px;
    height: 188px;
    line-height: 188px;
    background-color: #524079;
}
.itemnum3 .chiffrebub{
    margin: 47px auto;
}
.itemnum3 .chiffrebubint{
    width: 156px;
    height: 156px;
    line-height: 156px;
    font-size: 60px;
    background-color: #ccbeea;
}
#footer {
    background-color: #524079;
}
#Footer {
    background-color: #524079;
}
.menufooter {
    padding: 50px 0;
}
.menufooter nav{
    font-size: 0;
    text-align: left;
}
.menufooter li {
    display: inline-block;
    width: 25%;
    text-align: center;
    font-size: 14px;
}
.menufooter li a{
    color: #fff;
}
.logofooter img {
    width: 94px;
}
a.linkedinlink {
    background-color: #fff;
    font-size: 0;
    display: inline-block;
    margin: 4px;
    height: 35px;
    width: 35px;
    line-height: 35px;
    border-radius: 30px;
    color: #524079;
    padding-top: 8px;
    padding-left: 2px;
    text-align: center;
}
a.linkedinlink:hover{
    background-color: #ffffffc4;
}
a.linkedinlink i {
    font-size: 20px;
}
.labsoftcopy {
    padding-top: 58px;
    font-size: 12px;
    color: #ffffffb8;
}
.rsfooter {
    padding-top: 15px;
}
.main-nav .full-wrapper {
    max-width: 1170px;
    margin: auto;
    padding: 0 15px;
}
#header .mb-60 {
    margin-bottom: 55px;
}
.titlehomeslidernorm {
    font-size: 32px;
    line-height: 1.5em;
    max-width: 500px;
    display: inline-block;
}
.servimg-cont{

}
.servimg-cont img{
    max-width: 80px;
    max-height: 80px;
}
.servtext-picto {
    margin-top: 10px;
}
.subtitleservpage h2 {
    font-size: 40px;
    font-weight: 500;
    padding-left: 85px;
}
.redblocserv{
    padding-left: 8%;
    padding-right: 8%;
}
.rowportserv{
    padding-left: 8%;
    padding-right: 8%;
    margin-top: 40px;
}
.redbloccolum{
    color: white;
    padding: 40px 10% 40px 10%;
    font-size: 20px;
    background-color: #b72a54;
}
.redbloccolum p{
    margin-bottom: 10px;
}
.pictoportraitcles{
    margin-bottom: 20px;
}
.pictoportraitcles .servtext-picto {
    font-size: 22px;
    margin-top: 20px;
}
.pictoportraitcles .servtext-picto p {
    margin: 0 0 1em 0;
}
.textinfoportserv h2{
    margin-bottom: 1em;
}
.textinfoportserv .btn-mod{
    margin-left: 0;
}
a.linktoserv {
    color: #b0b8be;
    padding-left: 8px;
}
a.linktoserv:hover {
    color: #524079;
    border-left: 2px solid;
    padding-left: 6px;
}
a.listoffrelink {
    font-size: 18px;
    display: inline-block;
    width: 100%;
    padding: 12px 20px;
}
a.listoffrelink:hover{
    padding-left: 17px;
    border-left: 3px solid #524079;
}
a.listoffrelink:hover .jobtitle {
    color: #d65a5b;
}
.jobtitle {
    font-weight: bold;
    color: #888;
}
.jobtype {
    text-align: center;
}
.jobcreate {
    text-align: center;
}
.block-views-blockoffres-block-1 .item-list{
    padding-bottom: 30px;
}
.block-views-blockoffres-block-1 .item-list ul li {
    padding: 0;
    font-size: 0;
}
.block-views-blockoffres-block-1 .item-list ul li:nth-child(even) a.listoffrelink {
 background-color: #f9f9f9;
}
.jobsearchblock form{
    display: flex;
}
.jobsearchblock form .form-item-searchtitle{
    flex : 1;
}
.jobsearchblock form .form-item-searchtitle input.input-md{
    font-size: 16px;
    height: 42px;
}
.jobsearchblock form .form-actions input{
    margin-top: 0;
    padding: 10px 37px;
    font-size: 16px;
}
.jobsearchblock form .form-item-field-job-city-value select{
    font-size: 16px;
    height: 42px;
}
.jobpageblock .jobtypepage {
    font-weight: bold;
    font-size: 18px;
    color: #d65a5b;
    margin-top: -45px;
}
.jobpageblock {
    font-size: 16px;
}
.jobpageblock h4 {
    font-weight: bold;
    font-size: 20px;
}
.jobpageblock .btn-mod {
    padding: 10px 20px;
    margin: 0;
    font-size: 16px;
    display: block;
    width: 160px;
}
.jobpageblock .postulerbtnbot{
    margin-top: 20px;
}
.countjobsearchblock .views-field{
    padding: 0 0 15px 0;
    color: #c1c1c1;
}
.titleoffrehome h3{
    font-family: "Open Sans", arial, sans-serif;
    margin-bottom: 0.6em;
}
#block-homeformoffre .jobsearchblock {
    margin: 0 -10px;
}
#block-homeformoffre .jobsearchblock #edit-searchtitle{
    border-radius: 5px!important;
    border: 1px solid #524079;
}
#block-homeformoffre .jobsearchblock #edit-field-job-city-value{
    border-radius: 5px!important;
    border: 1px solid #524079;
}
#block-views-block-offres-block-1 .jobsearchblock form {
    margin: 0 -10px;
}
#block-views-block-offres-block-1 .jobsearchblock .form-text{
    border-radius: 5px!important;
    border: 1px solid #524079;
}
#block-views-block-offres-block-1 .jobsearchblock .form-select{
    border-radius: 5px!important;
    border: 1px solid #524079;
}
.serviceadnstyle .adnhomeright > .fontblockadnright {
    width: 220%;
    display: inline-block;
    position: absolute;
    height: 600px;
    left: -150px;
    overflow: hidden;
    border-radius: 80px 0 0 0;
    z-index: 0;
    background-color: #efefef;
}
.adnhome.serviceadnstyle {
    margin-top: 50px;
}
.serviceadnstyle .titleadnserviceright{
    z-index: 1;
    position: relative;
    margin-bottom: 1.2em;
    margin-top: 50px;
}
.serviceadnstyle .adnhomeleft h2 {
    font-size: 28px;
    margin-bottom: 1.2em;
    margin-top: 15px;
}
.serviceadnstyle .adnhomeright {
    padding-top: 100px;
    position: relative;
    height: 740px;
    padding-bottom: 50px;
}

.serviceadnstyle .adnhomeleft .serviceadnleftitemblock{
    padding: 10px 0;
}
.serviceadnstyle .adnhomeleft .serviceadnleftitemblock p{
    margin: 0;
    line-height: 100px;
}
.serviceadnstyle .adnhomeleft .serviceadnleftitemblock a{
    display: inline-block;
    line-height: 1.4em;
    vertical-align: middle;
    color: #fff;
}
.serviceadnstyle .adnhomeright .serviceadnrightitemblock{
    padding: 6px 0;
}
.serviceadnstyle .adnhomeright .serviceadnrightitemblock p{
    margin: 0;
    line-height: 91px;
}
.serviceadnstyle .adnhomeright .serviceadnrightitemblock a{
    display: inline-block;
    color: #111;
    line-height: 1.4em;
    vertical-align: middle;
}
.servtext-picto p {
    margin-bottom: 5px;
}
.nchoisirbox {
    padding: 20px;
    background-color: #f3f6f9;
    border-bottom: 3px solid #ccbeea;
    line-height: 100px;
    margin-bottom: 15px;
}
.nchoisirbox p {
    line-height: 1.6em;
    vertical-align: middle;
    margin: 0;
    display: inline-block;
}

.boxduoradiussimple .adnhomeright > .fontblockadnright {
    width: 220%;
    display: inline-block;
    position: absolute;
    height: 400px;
    left: -150px;
    overflow: hidden;
    border-radius: 80px 0 0 0;
    z-index: 0;
    background-color: #efefef;
}
.adnhome.boxduoradiussimple {
    margin-top: 50px;
    margin-bottom: 50px;
}
.boxduoradiussimple .titleadnserviceright{
    z-index: 1;
    position: relative;
    margin-bottom: 1.2em;
    margin-top: 50px;
}
.boxduoradiussimple .adnhomeleft h2 {
    font-size: 28px;
    margin-bottom: 1.2em;
    margin-top: 15px;
}
.boxduoradiussimple .adnhomeright {
    padding-top: 100px;
    position: relative;
    height: 480px;
    padding-bottom: 50px;
}

.boxduoradiussimple .adnhomeleft .serviceadnleftitemblock{
    padding: 10px 0;
}
.boxduoradiussimple .adnhomeleft .serviceadnleftitemblock p{
    margin: 0;
    line-height: 100px;
}
.boxduoradiussimple .adnhomeleft .serviceadnleftitemblock a{
    display: inline-block;
    line-height: 1.4em;
    vertical-align: middle;
    color: #fff;
}
.boxduoradiussimple .adnhomeright .serviceadnrightitemblock{
    padding: 6px 0;
}
.boxduoradiussimple .adnhomeright .serviceadnrightitemblock p{
    margin: 0;
    line-height: 91px;
}
.boxduoradiussimple .adnhomeright .serviceadnrightitemblock a{
    display: inline-block;
    color: #111;
    line-height: 1.4em;
    vertical-align: middle;
}
.listchiffrestyle ol {
    list-style: none; counter-reset: li
}
.listchiffrestyle li {	
    counter-increment: li; /* on incrémente le compteur à chaque nouveau li */
    position: relative;
    padding-bottom: 10px;
}
.listchiffrestyle li::before {
    content: counter(li);
    color: #b72a54;
    display: inline-block;
    position: absolute;
    left: -25px;
    top: -6px;
    font-size: 22px;
    font-weight: bold;
}
.pictoservicesociete{

}
.pictoservicesociete i {
    font-size: 0;
    color: #e55a54;
}
.pictoservicesociete i:before {
    font-size: 18px;
}
.portraitttbox .imgzone{
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
    margin-bottom: 15px;
}
.portraitttbox .titlezone{
    display: inline-block;
    vertical-align: top;
}
.portraitttbox .titlezone h1{
    margin-top: 0;
}
.portraitttbox .pm-prenom{
    font-weight: bold;
    font-size: 18px;
    color: #d65a5b;
    margin-top: -45px;
}
.search-help-link{
    display: none;
}
#search-form{
    margin-top: 50px;
}
.search-dropdown-list a.mn-has-sub{
    font-size: 0;
    padding: 0 0px 0 20px;
}
.search-dropdown-list a.mn-has-sub i{
    font-size: 18px;
    vertical-align: middle;
}
.inner-nav ul li a {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: none;
}
.inner-nav ul li a:hover{
    color: #e55a54;
}
.post-prev-title {
    font-size: 16px;
    font-weight: 600;
}
.blog-item-body a{
    color: #e55a54;
}
.tagblog {
    margin-bottom: 25px;
    font-size: 14px;
    font-weight: bold;
}
.tagblog a {
    padding: 0 3px;
}
.titleclassicls h2{
    color: #58467d;
    font-weight: bold;
    font-family: "Open Sans",arial,sans-serif;
}
.node--type-nd-blog header{
    margin-top: 50px;
}
.rgpdfield .description {
    display: inline-block;
}
.rgpdfield input{
    position: absolute;
}
#webform_submission_candidature_add_form-ajax .rgpdfield label{
    padding-left: 25px;
    font-style: italic;
    font-weight: normal;
}
#webform-submission-contact-node-110-add-form .rgpdfield label{
    padding-left: 25px;
    font-style: italic;
    font-weight: normal;
}
#webform_submission_candidature_add_form-ajax label {
    font-weight: bold;
}
#webform_submission_candidature_add_form-ajax .webform-element-description {
    font-weight: bold;
}
#webform_submission_candidature_add_form-ajax #edit-cv--description {
    font-weight: normal;
    font-style: italic;
}
#webform-submission-contact-node-110-add-form label {
    font-weight: bold;
}
#webform-submission-contact-node-110-add-form .webform-element-description {
    font-weight: bold;
}
.content-slider .owl-nav.disabled, .content-slider .owl-dots.disabled {
    display: none;
}
.item-carousel .owl-nav{
    display: none;
}
@media (max-width: 1500px){
    span.servlogo {
        right: 0;
    }
}
@media (max-width: 1240px){
    span.servlogo {
        display: block;
        width: 200px;
        height: 200px;
        position: relative;
        top: 0px;
        right: 0;
        margin: auto;
        margin-top: -50px;
    }
}
@media (max-width: 767px){
    .fullwidth-slider .banner-content {
        text-align: left;
    }
    .fullwidth-slider .container .row{
        margin: 0;
    }
    .sliderhome {
        padding: 110px 0 200px 0;
    }
    .row.home-search-job {
        margin: 0;
    }
    .jobsearchblock form {
        display: flex;
        flex-flow: column wrap;
    }
}
@media (max-width: 550px){
    .titlehomeslider {
        font-size: 30px;
    }
    .sliderhome .linebefore .titlehomeslider::before {
        width: 30px;
        height: 4px;
        margin-top: 21px;
    }
    .sliderhome .banner-decription {
        font-size: 20px;
    }
    .numberkey {
        padding: 80px 10px;
    }
}
@media (max-width: 400px){
    .titlehomeslider {
        font-size: 26px;
    }
    .sliderhome .linebefore .titlehomeslider::before {
        width: 30px;
        height: 4px;
        margin-top: 18px;
    }
    .sliderhome .banner-decription {
        font-size: 18px;
    }
}